body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	text-align: left;
	line-height:105%;
	/*background-image:url(../imgs_frames/fondo_rayas3.gif);

background-image:url(../imgs_frames/fnd_menu.jpg);

	background-image:url(../imgs_frames/fondo_rayas_azules2.gif);*/
	background-position: 0px -120px;
	background-attachment: fixed;
	margin-left:0px;
	margin-top:0px;
border-right:0px solid #9C7A5F;

	
}



h1
{font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	text-decoration: none;
	text-align: left;
	/*color:#FC9D49;*/
background-color:#B9C7D3;
background-color:#6887A4;


	/*border-bottom:1px solid #FC9D49;*/
	margin-left:5px;
	margin-top:8px;
color:#9C7A5F;
color:#fff;
padding:6px;
padding-left:10px;
}





li {
list-style-type:none;
list-style-position:outside;
line-height:120%;
}

#menu
{background-color:#FFFFFF;
font-family:Verdana, Arial, Helvetica, sans-serif;
margin-left:20px;
margin-top:0px;
position:relative;
top:-8px;

}



#menu a, a:link, a:visited {text-decoration: none;  }
#menu a:hover, a:focus {text-decoration: none;}
#menu a:active {color: #333399; text-decoration:none; }

#menu li {

font-size:10px;
border-bottom-style:solid;
border-bottom-width:2px;
border-bottom-color:#B9C7D3;
border-bottom-color:#fff;
padding-bottom:2px;
padding-top:2px;
padding-left:5px;
padding-right:12px;
list-style-type:none;
line-height:120%;


/*background-image:url(../imgs_frames/background.png);*/
}



#menu li 
{background-color:#D5EAFD;}

#menu li a
{color: #0066CC;}

#menu li:hover
{color:#9C7A5F;border-right:5px solid #FD9E4A;padding-right:7px;background-color:#E3D0AD;}

#menu li:active
{color:#9C7A5F;border-right:5px solid #FD9E4A;padding-right:7px;background-color:#E3D0AD;}





